<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solution</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solution</h1>
	</header>
		<main>
			<section>
				<h2>Products Offered</h2>
					<table border="1">
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
						<tbody>
							<tr>
								<td>Basic</td>
								<td>&#8369; 500.00</td>
								<td>Package includes a fully functional website with desired specifications.</td>
							</tr>
							<tr>
								<td>Premium</td>
								<td>&#8369; 1000.00</td>
								<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
							</tr>
						</tbody>
						<tfoot>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tfoot>
					</table>

			</section>

			<section>
				<h2>Contact Form</h2><br>
				<form action="https://google.com">

					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete><br>

					<label for="contact_number">Contact Number:</label><br>
					<input type="text" name="contact_number" id="contact_number" required autocomplete><br>

					<label for="type">Select Type:</label><br>
					<select name="type" id="type">
						<option value="Front End Programming">Front End Programming</option>	
						<option value="Back End Programming">Back End Programming</option>
						<option value="Full Stack End Programming">Full Stack End Programming</option>
					</select><br>

					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="preferred_contact1" id="contact1" value="email">

					<label for="contact1">Email</label><br>

					<input type="checkbox" name="preferred_contact2" id="contact2" value="phone">

					<label for="contact2">Phone</label><br>

					<label>Package:</label><br>

					<input type="radio" name="package" id="package1" value="basic">
					<label for="package1">Basic</label><br>

					<input type="radio" name="package" id="package2" value="premium">
					<label for="package2">Premium</label><br>

					<label for="message">Notes:</label><br>
					<textarea name="message" id="message" rows="5"></textarea><br>

					<button type="send inquiry">Send Inquiry</button><br>
					<button type="reset">Reset</button>
				</form>
			</section>
		</main>

</body>
</html>